Issue 109385 - Wrong type casting that would cause problem post row limit increase.
Summary: Wrong type casting that would cause problem post row limit increase.
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: code (show other issues)
Version: DEV300m71
Hardware: Unknown All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-17 20:50 UTC by kyoshida
Modified: 2017-05-20 10:34 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description kyoshida 2010-02-17 20:50:17 UTC
Some incorrect type casting that would wreck havoc post row limit increase.

For details, see below:
https://bugzilla.novell.com/show_bug.cgi?id=509768
https://bugzilla.novell.com/show_bug.cgi?id=501029
Comment 1 kyoshida 2010-02-17 20:51:15 UTC
on-going in koheirowlimitperf cws.
Comment 3 kyoshida 2010-02-18 01:52:07 UTC
re-assigning to oc for qa verification.
Comment 4 oc 2010-06-14 17:23:57 UTC
verified in internal build cws_koheirowlimitperf